
[ASGP] Equipa 4 - Smart Rocks - Feature #1360

Documento Final

14/03/2012 16:57 - Emanuel  Fonseca

Status: In Progress Start date: 01/03/2012

Priority: Normal Due date: 27/06/2012

Assignee:  % Done: 90%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 0.00 hour

Description

Realização do documento final do projeto (Smart Rocks)

History

#1 - 17/04/2012 22:22 - Emanuel  Fonseca

- Status changed from New to In Progress

- % Done changed from 10 to 20

#2 - 30/05/2012 13:35 - Emanuel  Fonseca

- % Done changed from 20 to 50

#3 - 25/06/2012 17:50 - Emanuel  Fonseca

- Due date changed from 09/06/2012 to 27/06/2012

- % Done changed from 50 to 90
